using System;

namespace ConsoleApp2
{
    class Program
    {
        static void Main(string[] args)
        {
            int a, b, c;
            a = int.Parse(Console.ReadLine());
            b = int.Parse(Console.ReadLine());
            if(a+b>=256)
            {
                c = 0;
            }
            else if(a>=b)
            {
                c = 256 - a;
            }
            else
            {
                c = 256 - b;
            }
            Console.WriteLine(c);
        }
    }
}